_id: j9b3l9g3hcds8wy9
_key: '!items!j9b3l9g3hcds8wy9'
img: systems/pf1/icons/misc/magic-swirl.png
name: Loathsome Veil
system:
  actions:
    - _id: wu3bcea9y97n62hm
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: concentration + 1 round/level
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      spellEffect: transparent pattern 40 ft. long, 20 ft. high
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell creates a transparent veil of shifting, multicolored strands
      of light that form into endlessly varied and alien patterns. One side of
      the veil, chosen by you at the time of casting, is harmless. The other
      side twists and turns into impossible shapes, affecting any creature with
      60 feet who views the veil. The veil affects a maximum of 24 Hit Dice of
      creatures. Creatures with the fewest HD are affected first.</p><p>Among
      creatures with equal HD, those who are closest to the spell are affected
      first. The effect is according to the creature's HD.</p><p>4 HD or fewer:
      The creature is nauseated while it can see the veil, nauseated for 1d4
      rounds after it last saw the veil, then sickened for 2d4 rounds after it
      last saw the veil.</p><p>8 HD or fewer: The creature is nauseated for 1d4
      rounds, sickened while it can see the veil, then sickened for 1d4 rounds
      after it last saw the veil.</p><p><i>9 or more H</i>D: The creature is
      sickened while it can see the veil.</p><p>A successful saving throw
      ignores all effects of the veil.</p><p>Sightless creatures are not
      affected by <i>loathsome veil</i>.</p><p>Affected creatures can avert or
      close their eyes to avoid seeing the veil, similar to avoiding a gaze
      attack.</p><p><i>Loathsome veil</i> can be made permanent with the
      <i>permanency</i> spell by a caster of 10th level or higher for the cost
      of 7,500 gp.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      arcanist: 3
      mesmerist: 3
      psychic: 3
      sorcerer: 3
      witch: 3
      wizard: 3
  level: 3
  materials:
    value: a tangle of multicolored threads
  school: ill
  subschool: pattern
type: spell

